MDL-20534 lti: add component and set lti module as core one
[moodle.git] / mod / lti / version.php
index 4008871..f86a520 100644 (file)
@@ -48,6 +48,7 @@
 
 defined('MOODLE_INTERNAL') || die;
 
-$module->version  = 2011101801;  // The current module version (Date: YYYYMMDDXX)
-$module->requires = 2011070100;  // Requires this Moodle version
-$module->cron     = 0;           // Period for cron to check this module (secs)
+$module->version   = 2011101801;
+$module->requires  = 2011070100;  // Requires this Moodle version
+$module->cron      = 0;
+$module->component = 'mod_lti';